package com.ruoyi.bst.suit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SuitStatus {
    ENABLED("0", "启用"),
    DISABLED("1", "禁用");

    private String code;
    private String name;
    
}
